Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:46 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to proc
 ess the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:49 PM, 16th Oct                     hi                    Ok           02:49 PM, 16th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           02:50 PM, 16th Oct                     hi                    Yes sir           02:50 PM, 16th Oct                     hi                    I have returned 3 days ago           02:50 PM, 16th Oct                     hi                    But still i didnt recieve my refund           02:50 PM, 16th Oct        
            Mohad                   Could you please share your order number so that I can assist you further?           02:50 PM, 16th Oct                     hi                    Ok           02:50 PM, 16th Oct                     hi                             02:52 PM, 16th Oct                     hi                    In this scrre           02:52 PM, 16th Oct                     hi                    Screenshot           02:52 PM, 16th Oct                     hi                    Order no is there           02:52 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:52 PM, 16th Oct                     hi                    Waiting           02:52 PM, 16th Oct                     hi                    Kindly process soon as i need to buy again as we are going to visit home country           02:53 PM, 16th Oct                     hi                    Moreover the things i nee
 d are getting out of stock so kindly arrange my credit so that i will be able to get my desired products from baby sho           02:54 PM, 16th Oct                     hi                    Shop           02:54 PM, 16th Oct                     hi                    Hi           02:55 PM, 16th Oct                   Mohad                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you Cash online will be refunded back to your My credit wallet asap.           02:56 PM, 16th Oct                     hi                    U there           02:56 PM, 16th Oct                     hi                    It is 4 days ago           02:56 PM, 16th Oct                     hi                    That i have returned           02:56 PM, 16th Oct                     hi           
          I need to shp again           02:56 PM, 16th Oct                   Mohad                   You will be refunded soon           02:56 PM, 16th Oct                   Mohad                   1-3 working days more           02:57 PM, 16th Oct                     hi                    It was not my mistake that i recieved wrong sizes           02:57 PM, 16th Oct                     hi                    And now it is me who is suffering           02:57 PM, 16th Oct                     hi                    There is no exchange policy n in return i am facing problem           02:58 PM, 16th Oct                     hi                    Kindly resolve my issue earliest as possible           02:58 PM, 16th Oct                     hi                    Hi           02:58 PM, 16th Oct                     hi                    U there           02:59 PM, 16th Oct                   Mohad                   If your did not receive the refund within 1-2 working days, kindly contact us bac
 k and we will do our best to serve you fully           03:01 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           03:03 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:06 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232012